### Method

# Secret Collection refresh

#### Declaration [src]

    void
    secret_collection_refresh (
      SecretCollection* self
    )

#### Description [src]

Refresh the properties on this collection. This fires off a request to refresh, and the properties will be updated later.

Calling this method is not normally necessary, as the secret service will notify the client when properties change.